﻿
.cta {
	Z-INDEX: 10; POSITION: relative; FILTER: progid:DXImageTransform.Microsoft.Shadow(Strength=2,Direction=120,Color='#333333'); 
	PADDING-BOTTOM: 0px; OUTLINE-STYLE: none; 
	OUTLINE-COLOR: invert; PADDING-LEFT: 20px; 
OUTLINE-WIDTH: medium; 
PADDING-RIGHT: 20px; 
DISPLAY: inline-block; FONT: bold 18px/50px Helvetica, Arial, sans-serif; 
WHITE-SPACE: nowrap; 
HEIGHT: 50px; COLOR: #fff; OVERFLOW: visible; CURSOR: pointer; 
TEXT-DECORATION: none; PADDING-TOP: 0px; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.35); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5); 
-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5); box-shadow: 0 0 3px rgba(0, 0, 0, 0.5); -moz-border-radius: 5px; 
-webkit-border-radius: 5px; border-radius: 5px; -moz-user-select: none; 
-webkit-user-select: none; -khtml-user-select: none; user-select: none; -o-border-radius: 5px
}
.cta:before {
	Z-INDEX: -1; POSITION: absolute; BOTTOM: 0px; DISPLAY: block; CONTENT: ""; TOP: 0px; RIGHT: 0px; LEFT: 0px; 
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -o-border-radius: 5px
}
.cta:hover {
	-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.35); -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.35); box-shadow: 0 2px 4px rgba(0, 0, 0, 0.35)
}
.cta:active {
	-moz-box-shadow: 0 0 0; -webkit-box-shadow: 0 0 0; box-shadow: 0 0 0
}
.cta-red {
	-webkit-transition: border-color .218s; -moz-transition: border .218s; -o-transition: border-color .218s; transition: border-color .218s
}
.cta-green {
	-webkit-transition: border-color .218s; -moz-transition: border .218s; -o-transition: border-color .218s; transition: border-color .218s
}
.cta-blue {
	-webkit-transition: border-color .218s; -moz-transition: border .218s; -o-transition: border-color .218s; transition: border-color .218s
}
.cta-yellow {
	-webkit-transition: border-color .218s; -moz-transition: border .218s; -o-transition: border-color .218s; transition: border-color .218s
}
.cta-red {
	BORDER-BOTTOM: #b8473d 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FF0000', EndColorStr='#DE001F'); 
	BORDER-LEFT: #b8473d 1px solid; BACKGROUND: #db004d; BORDER-TOP: #b8473d 1px solid; BORDER-RIGHT: #b8473d 1px solid
}
.cta-red:before {
	BORDER-BOTTOM: #f67b5f 1px solid; BORDER-LEFT: #f67b5f 1px solid; BORDER-TOP: #f67b5f 1px solid; BORDER-RIGHT: #f67b5f 1px solid
}
.cta-red:hover {
	BORDER-BOTTOM: #90332b 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#DE001F', EndColorStr='#FF0000'); 
	BORDER-LEFT: #90332b 1px solid; COLOR: #fff; BORDER-TOP: #90332b 1px solid; BORDER-RIGHT: #90332b 1px solid
}
.cta-red:active {
	BORDER-BOTTOM: #90332b 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FF0000', EndColorStr='#DE001F'); 
	BORDER-LEFT: #90332b 1px solid; COLOR: #fff; BORDER-TOP: #90332b 1px solid; BORDER-RIGHT: #90332b 1px solid
}
.cta-green {
	BORDER-BOTTOM: #00922d 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#6cd335', EndColorStr='#3aa600'); 
	BORDER-LEFT: #00922d 1px solid; BACKGROUND: #3aa600; BORDER-TOP: #00922d 1px solid; BORDER-RIGHT: #00922d 1px solid
}
.cta-green:before {
	BORDER-BOTTOM: #78e695 1px solid; BORDER-LEFT: #78e695 1px solid; BORDER-TOP: #78e695 1px solid; BORDER-RIGHT: #78e695 1px solid
}
.cta-green:hover {
	BORDER-BOTTOM: #006e22 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#74e03a', EndColorStr='#3fb500'); 
	BORDER-LEFT: #006e22 1px solid; COLOR: #fff; BORDER-TOP: #006e22 1px solid; BORDER-RIGHT: #006e22 1px solid
}
.cta-green:active {
	BORDER-BOTTOM: #006e22 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#378C04', EndColorStr='#49A313'); 
	BORDER-LEFT: #006e22 1px solid; COLOR: #fff; BORDER-TOP: #006e22 1px solid; BORDER-RIGHT: #006e22 1px solid
}
.cta-blue {
	BORDER-BOTTOM: #0870c0 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#73A4FF', EndColorStr='#0173FF'); 
	BORDER-LEFT: #0870c0 1px solid; BACKGROUND: #0173FF; BORDER-TOP: #0870c0 1px solid; BORDER-RIGHT: #0870c0 1px solid
}
.cta-blue:before {
	BORDER-BOTTOM: #3bb4ec 1px solid; BORDER-LEFT: #3bb4ec 1px solid; BORDER-TOP: #3bb4ec 1px solid; BORDER-RIGHT: #3bb4ec 1px solid
}
.cta-blue:hover {
	BORDER-BOTTOM: #065491 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#95C2FF', EndColorStr='#1D7DFF'); 
	BORDER-LEFT: #065491 1px solid; COLOR: #fff; BORDER-TOP: #065491 1px solid; BORDER-RIGHT: #065491 1px solid
}
.cta-blue:active {
	BORDER-BOTTOM: #065491 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#00b2ff', EndColorStr='#73d5ff'); 
	BORDER-LEFT: #065491 1px solid; COLOR: #fff; BORDER-TOP: #065491 1px solid; BORDER-RIGHT: #065491 1px solid
}
.cta-yellow {
	BORDER-BOTTOM: #db8300 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffcc00', EndColorStr='#ff9900'); 
	BORDER-LEFT: #db8300 1px solid; BACKGROUND: #ff9900; BORDER-TOP: #db8300 1px solid; BORDER-RIGHT: #db8300 1px solid
}
.cta-yellow:before {
	BORDER-BOTTOM: #ffc63b 1px solid; BORDER-LEFT: #ffc63b 1px solid; BORDER-TOP: #ffc63b 1px solid; BORDER-RIGHT: #ffc63b 1px solid
}
.cta-yellow:hover {
	BORDER-BOTTOM: #ad6800 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffd322', EndColorStr='#ffa51f'); 
	BORDER-LEFT: #ad6800 1px solid; COLOR: #fff; BORDER-TOP: #ad6800 1px solid; BORDER-RIGHT: #ad6800 1px solid
}
.cta-yellow:active {
	BORDER-BOTTOM: #ad6800 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff9900', EndColorStr='#ffcc00'); 
	BORDER-LEFT: #ad6800 1px solid; COLOR: #fff; BORDER-TOP: #ad6800 1px solid; BORDER-RIGHT: #ad6800 1px solid
}
.cta-gray {
	BORDER-BOTTOM: #737373 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#cccccc', EndColorStr='#999999'); 
	BORDER-LEFT: #737373 1px solid; BACKGROUND: #999999; BORDER-TOP: #737373 1px solid; BORDER-RIGHT: #737373 1px solid
}
.cta-gray:before {
	BORDER-BOTTOM: #c1c1c1 1px solid; BORDER-LEFT: #c1c1c1 1px solid; BORDER-TOP: #c1c1c1 1px solid; BORDER-RIGHT: #c1c1c1 1px solid
}
.cta-gray:hover {
	BORDER-BOTTOM: #444444 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#d8d8d8', EndColorStr='#a5a5a5'); 
	BORDER-LEFT: #444444 1px solid; COLOR: #fff; BORDER-TOP: #444444 1px solid; BORDER-RIGHT: #444444 1px solid
}
.cta-gray:active {
	BORDER-BOTTOM: #444444 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#999999', EndColorStr='#cccccc'); 
	BORDER-LEFT: #444444 1px solid; COLOR: #fff; BORDER-TOP: #444444 1px solid; BORDER-RIGHT: #444444 1px solid
}
.icon-download {
	PADDING-LEFT: 10px; HEIGHT: 50px; MARGIN-LEFT: -5px;
	BACKGROUND-POSITION: 0px -142px
}

.icon-buy {
	PADDING-LEFT: 10px; HEIGHT: 50px; MARGIN-LEFT: -5px;
	BACKGROUND-POSITION: 0px -66px
}

.cta-big {
	LINE-HEIGHT: 60px; HEIGHT: 60px; FONT-SIZE: 22px
}
.cta-big .icon-download {
	BACKGROUND-POSITION: 0px -136px; HEIGHT: 60px
}

.cta-big .icon-buy {
	BACKGROUND-POSITION: 0px -61px; HEIGHT: 60px; color: White;
}

.cta-small {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; HEIGHT: 40px; FONT-SIZE: 16px; PADDING-TOP: 0px
}
.cta-small .icon-download {
	BACKGROUND-POSITION: 0px -147px; HEIGHT: 45px; color: White;
}

.cta-small .icon-buy {
	BACKGROUND-POSITION: 0px -72px; HEIGHT: 45px; color: White;
}
